/*
Theme Name: Evolution Interiors
Template: astra
*/

/* recent projects */
#recentProjects h3 {margin-bottom:20px;}
.projectContent {font-weight:600;}
.greenArrow {width:20px!important;}
.moreLink a {color:black;font-weight:700;}
.moreLink a:hover {color:#D4CD4F;}
.testimonial {font-style:italic!important;}
.contentBox {min-height:210px;}
/* slider */
.n2-ow span {font-family:italic;}
.evoArrow {position:absolute!important;bottom:100px!important;left:40%;}
.evoContent {position:relative!important;}

/* header */
.quadmenu-item-content {border-right:1px solid black;}
#menu-item-62 > a > span {border-right:0px solid black;}

.headerContact p {margin-bottom:0px;}
.headerContact a,.headerContact {color:#3a3a3a;font-weight:600;}
.headerContact a:hover {color:#D5CD4D;}
.headerContact img {position:relative;top:20px;left:1px;}

.branchBox {font-size:14px;}
.branchBox a {color:#3a3a3a;font-weight:700;}
.branchBox a:hover {color:#D5CD4D;}

/* furniture ranges */
.rangeTitles {font-size:14px!important;text-transform:uppercase;}
.rangeLinks a {color:black;font-weight:700;}
.rangeLinks a:hover {color:#D5CD4D;}
.rangeLinks strong {color:#808080;}

/* galleries */
.envira-caption {text-align:left!important;color:black;font-weight:600!important;}
/*.rangeLoop {max-width:1000px;margin:0 auto;}*/
.styleBox {width:33%;float:left;padding-right:10px;margin-bottom:60px;}
.styleBox img {padding-bottom:10px;}
.styleName {float:right;width:40%;font-size:14px;font-weight:700;}
.styleName h3 {font-size:14px;}
.styleSize {float:right;width:25%;font-size:12px;}

/* we can design too */
.designBox {background-color:#D5CF39;text-align:center;}
.specialistsBox {color:white;}
.specialistsBoxLower {background:#808080;color:white;}

/* footer */
#footerRow a:hover {color:white;}